Subject: New Reply Received - Get Started
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jan 2021 15:59:19 +0000

Hi Ezzaldeen Mahyoub,  The customer has responded to the ticket.  Get Started  Ticket comment <div>Hello, thank you for your answer, actually I used your app for the first time one week ago and it was a really a nice experience, but I am facing an issue with one item regarding its installation, I bought a very nice console table and when the delivery man arrived he said call the call center to send some one for installation, I opened the box trying to fix it without any help but the surprise is that it really needs some professionals to make it as it is two big pieces and it needs to be fixed carefully, I called the customer service and they replied that no installation and our problem and this is truly strange as if you are telling me to return it and I am really sad from this behavior as you should care about your customers.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2023503